@font-face {
    font-family: '1942 report';
    src: url('./../css/fonts/1942report.woff2') format('woff2'),
        url('./../css/fonts/1942report.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}


body{
	background-color: #000;
}

.hero{
	background-image: url('./../img/bg.jpeg');
	background-size: contain;
  background-position: center top;
}
h1, .content{
	color: #46CB18!important;
	font-family: '1942 report'!important;
}
.content ul{
	list-style: none;
	margin-left: 0;
}
.content a{
	color: #46CB18!important;
	font-size: 12px;
}
.content a:hover{
	color: #fff!important;	
}

